html, body {
    height: 100%;
}

body, * {
    margin: 0;
}

body {
    background-image: linear-gradient(to bottom right, #DCB6D5, #95D9DA) ;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.navbar {
    width: calc(100% - 16%);
    padding-inline-start: 8%;
    padding-inline-end: 8%;
    background-color: black;
    margin-bottom: 24px;
}

.navbar>a {
    display: inline-block;
    padding-top: 12px;
    padding-bottom: 14px;
    width: 120px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    color: white;
    transition: all .3s;
}

.navbar>a:hover {
    background-color: #444444;
}

table {
    margin: auto;
    margin-top: 80px;
    text-align: center;
}

.memory-image {
    margin-inline-start: 12px;
    margin-inline-end: 12px;
    margin-top: 8px;
    margin-bottom: 8px;
    padding: 8px;
    background-color: bisque;
    border-radius: 5px;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5); 
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
    transition: all .3s;
}

.playable:hover {
    -webkit-box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.5); 
    box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.5);
    cursor: pointer;
}

.rotated {
    transform: rotateY(90deg);
}

.victory {
    text-align: center;
    font-size: xx-large;
    color: green;
    font-weight: bolder;
    border-top: solid 1px;
    border-bottom: solid 1px;
}

.hidden {
    transition: all .3s;
    opacity: 0%;
}

@media screen and (min-width : 734px) {
    .memory-image {
        width: 120px;
    }

    .container {
        margin-inline-start: 8%;
        margin-inline-end: 8%;
    }
}

@media screen and (max-width : 733px) and (min-width : 492px) {
    .memory-image {
        width: 60px;
    }

    .navbar>a {
        display: block;
        padding-top: 12px;
        padding-bottom: 14px;
        width: 100%;
        text-align: center;
        text-decoration: none;
        font-weight: bold;
        color: white;
        transition: all .3s;
    }
}

@media screen and (max-width : 491px) {
    .memory-image {
        width: 40px;
        margin-inline-start: 0px;
        margin-inline-end: 0px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .navbar>a {
        display: block;
        padding-top: 12px;
        padding-bottom: 14px;
        width: 100%;
        text-align: center;
        text-decoration: none;
        font-weight: bold;
        color: white;
        transition: all .3s;
    }
}